/* Top */
.header {
  width: 100%;
  height: 100vh;
  position: relative;
  overflow: hidden;
}

.img-wrapper {
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8);
  overflow: hidden;
}

.img-wrapper img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  opacity: 0.5;
  animation: scale 25s;
}

@keyframes scale {
  0% {
    transform: scale(1.3);
  }
  100% {
    transform: scale(1);
  }
}

.banner {
  position: absolute;
  top: 40%;
  left: 10%;
}

.banner h1 {
  font-size: 50px;
  font-weight: bold;
  color: #fff;
  line-height: 40px;
  letter-spacing: 3px;
}

.banner p {
  font-size: 30px;
  color: #fff;
  width: 70%;
  padding-top: 30px;
  letter-spacing: 2px;
  text-shadow: 0 5px 8px rgba(0, 0, 0, 0.4);
}
/* End of Top */


@media (max-width: 700px) {
  .banner {
    top: 20%;
    left: 0;
    margin: 0 16px;
  }

  .banner h1 {
    font-size: 30px;
  }

  .banner p {
    font-size: 24px;
    width: 100%;
    letter-spacing: 1px;
  }
}

@media (max-width: 500px) {
  .navbar {
    height: 60px;
  }

  .navbar-link span {
    font-size: 24px;
    letter-spacing: 2px;
  }

  .menu.change {
    top: 100px;
  }
  
  .menu::before {
    height: 120px;
    top: -120px;
  }

  .banner {
    top: 20%;
    left: 0;
    margin: 0 16px;
  }

  .banner h1 {
    font-size: 30px;
  }

  .banner p {
    font-size: 24px;
    width: 100%;
    letter-spacing: 1px;
  }
}
